<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
  <author>Brian Greenawalt, Western Iowa Mapping, Diniz Farms, JMF</author>
  <version>1.0</version>
  <iconFilename>stave.dds</iconFilename>
  <title>
    <en>Fermenting Silos</en>
  </title>
  <description>
    <en>Fermenting Silos</en>
  </description>
  <multiplayer supported="true" />
  <storeItems>
    <storeItem rootNode="placeable" xmlFilename="HMC.xml" />
    <storeItem rootNode="placeable" xmlFilename="Harvestore.xml" />
    <storeItem rootNode="placeable" xmlFilename="stave.xml" />
  </storeItems>
</modDesc>